Subject: Submission: Joint Standing Committee on Electoral Matters
From: Robert Arthur Beatty <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 25 Jan 2015 12:14:01 +1000

Attention: Committee Secretary

I refer to Second interim report on the inquiry into the conduct of the 
2013 federal election, and the interim Committee report released on 
assessment of options for electronic voting. 
http://www.aph.gov.au/~/media/02%20Parliamentary%20Business/24%20Committees/244%20Joint%20Committees/JSCE/2013%20election%202nd%20interim/Full%20report.pdf

The media release document from Committee Chair, the Hon Tony Smith MP 
notes:
"/The Committee’s investigation of electronic voting revealed an 
interplay of security, secrecy, verifiability and cost that complicates 
electronic voting systems. Mr Smith said that ‘ultimately, the Committee 
has concluded that electronic voting can’t be introduced in the near 
future without high costs and unacceptable security risks’./"

This conclusion should be urgently reviewed in the light of the ongoing 
cost associated with not having electronic voting:
1) My review of the 2007 and 2010 elections, available at 
http://www.bosmin.com/ICS/FederalElections07-10.pdf (bosmin report) 
shows that significant fraud is already occurring in our voting system, 
which can alter the true course of our political futures during close 
run elections, such as the 2010 federal election.
2) The Australian taxpayers are providing enormous sums of money to 
introduce a National Broadband Network system. It behooves us to 
maximise the use of this investment by ensuring it can be reliably 
programed and utilised for National use such as online voting.
3) Electronic voting would provide a mechanism for cost effectively 
introducing a Citizen's Initiated Referendum (CIR) procedure. This would 
deliver an opportunity for our citizens to override unrepresentative 
politically based initiatives. These could have included the Howard 
government's autocratic overthrow of the NT euthanasia legislation, or 
the Gillard government's carbon tax. It also countervails the specious 
political argument of having a "mandate" to cover (or deny) a wish list 
of election promises.

Huge lost opportunity costs, and reversal costs are associated with such 
issues which makes the cost of introducing electronic voting and CIR 
pale into insignificance.

I draw your attention to the Recommendations in the bosmin report, in 
particular 8.3 which states:
"/Commission Australia Post to keep and update the electoral rolls. 
Start by requiring all voters to re-register at their local post offices 
using photo identification, and nominating their preferred polling place./"
The AEC offers a website for online registration which would be a well 
kept secret to most citizens. However, if Australia Post kept the 
records it would become automatic when people changed address to also 
update their voting registration. The other big advantage in this 
proposal is that it provides AP with a much needed additional source of 
revenue.

Online voter passwords could be the same as their tax file numbers. In 
this way unregistered tax payers would need to explain why they wanted 
to vote, and if they should be allowed to.

In closing, I submit that electronic voting is not a "manyana" issue. It 
should be introduced with maximum dispatch and the next federal election 
should be set as the Committee's timing target. Commissioning a team 
familiar with the Swiss election software would expedite the 
introduction of electronic voting in Australia.

*Please note the bosmin report finds there is much less incentive for a 
socialist leaning government to introduce electronic voting than there 
is for a conservative government. A change of government would see a 
marked slow down in the introduction of these urgently required 
modifications to our voting procedures.*

-- 
Bob Beatty BE FAusIMM(CP), Principal, BOSMIN
76-78 Hayes Ave, Camira 4300, Qld, AUSTRALIA
Phax: +61-7-3288-3101
email: [email-masked]
WWW: http://www.BOSMIN.com